Unable to Connect to Windows Share With Error 8000405
06/07/2019 02:51 PM - Daniel Curtis

Status: Closed Start date: 06/07/2019
Priority: Normal Due date:

Assignee: Daniel Curtis % Done: 100%
Category: Errors Estimated time: 0.50 hour
Target version: Windows 10 Spent time: 1.00 hour
Description

After installing Windows 10 | tried to connect to a remote share. However an error came up with 0x8000405 and failed to connect. |
then tried to map the remote share and this time the error came up with:

You can't access this shared folder because your organization's security policies block unauthenticated guest access. These
policies help protect your PC from unsafe or malicious devices on the network.
e | found that | needed to edit the group policy by running the following command:

gpedit.msc

¢ Navigate to Computer Configuration\Administrative Templates\Network\Lanman Workstation

¢ Then select "Enable insecure guest logons" and set it to Enabled

Resources

¢ https://support.microsoft.com/en-us/help/4046019/guest-access-in-smb2-disabled-by-default-in-windows-10-and-windows-ser

History

#1 - 06/07/2019 02:52 PM - Daniel Curtis
- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 02/18/2022 08:06 PM - Daniel Curtis

- Status changed from Resolved to Closed
